*{
	/*number 6*/
	font-family: "Verdana", monospace;
	font-size: 20px;
}

.third-line { color: yellow; !important;}

h1 {
	font-size: 2rem;
}
	
#learn-in-bootcamp{
	color: black !important;
	text-align: left;
	font-size: 20px;
	text-transform: uppercase;
}

.language {
	background-color: lightgreen;}

li[href="tools"]
 {
	border-width: 1px;
	border-style: solid;
	border-color: blue;
	width: 90%; }

img + ul {
	list-style-type: none;
}


section img { 
	border-radius: 50%;
	width: 100px;
	height: 100px; }


ul ~ p {
	text-align: center;
	font-size: 15px;
}

section>ul>li {
	letter-spacing: 5px;
}